[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080320 changes



 

 
Updated Packages:

azureus-3.0.4.2-12.fc9
----------------------
* Tue Mar 18 2008 Lillian Angel <langel redhat com> - 3.0.4.2-12
- Fixed typo.
- Updated Release.

libdrm-2.4.0-0.10.fc9
---------------------
* Wed Mar 19 2008 Dave Airlie <airlied redhat com> 2.4.0-0.10
- force libdrm to make the node perms useful to everyone

Broken deps for i386
----------------------------------------------------------
	azureus-3.0.4.2-12.fc9.i386 requires java-1.6.0.openjdk
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	claws-mail-plugins-clamav-3.3.0-3.fc9.i386 requires libclamav.so.3
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	flumotion-0.4.2-3.fc9.i386 requires pycrypto
	gurlchecker-0.10.1-6.fc9.i386 requires libclamav.so.3
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	klamav-0.42-1.fc9.i386 requires libclamav.so.3
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	mknbi-1.4.4-11.fc9.i386 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.i386 requires perl(Elf)
	mknbi-1.4.4-11.fc9.i386 requires perl(TruncFD)
	perl-clearsilver-0.10.4-5.fc8.i386 requires perl(:MODULE_COMPAT_5.8.8)
	util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6
	vtk-examples-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3



Broken deps for x86_64
----------------------------------------------------------
	azureus-3.0.4.2-12.fc9.x86_64 requires java-1.6.0.openjdk
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	claws-mail-plugins-clamav-3.3.0-3.fc9.x86_64 requires libclamav.so.3()(64bit)
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.x86_64 requires pycrypto
	gurlchecker-0.10.1-6.fc9.x86_64 requires libclamav.so.3()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	klamav-0.42-1.fc9.x86_64 requires libclamav.so.3()(64bit)
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Elf)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(TruncFD)
	perl-clearsilver-0.10.4-5.fc8.x86_64 requires perl(:MODULE_COMPAT_5.8.8)
	util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)
	vtk-examples-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3



Broken deps for ppc
----------------------------------------------------------
	azureus-3.0.4.2-12.fc9.ppc requires java-1.6.0.openjdk
	claws-mail-plugins-clamav-3.3.0-3.fc9.ppc requires libclamav.so.3
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.ppc requires pycrypto
	gurlchecker-0.10.1-6.fc9.ppc requires libclamav.so.3
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	klamav-0.42-1.fc9.ppc requires libclamav.so.3
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	perl-clearsilver-0.10.4-5.fc8.ppc requires perl(:MODULE_COMPAT_5.8.8)
	util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6
	vtk-examples-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3



Broken deps for ppc64
----------------------------------------------------------
	azureus-3.0.4.2-12.fc9.ppc64 requires java-1.6.0.openjdk
	claws-mail-plugins-clamav-3.3.0-3.fc9.ppc64 requires libclamav.so.3()(64bit)
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	flumotion-0.4.2-3.fc9.ppc64 requires pycrypto
	gurlchecker-0.10.1-6.fc9.ppc64 requires libclamav.so.3()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	klamav-0.42-1.fc9.ppc64 requires libclamav.so.3()(64bit)
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	mediawiki-openid-0.7.0-5.noarch requires mediawiki
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	perl-clearsilver-0.10.4-5.fc8.ppc64 requires perl(:MODULE_COMPAT_5.8.8)
	util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)
	vtk-examples-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]